#!/bin/sh
export PATH='/usr/obj/ports/hs-monad-par-extras-0.3.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: monad-par-extras
version: 0.3.2
id: monad-par-extras-0.3.2-e3cf786068369972d985b332f1a19c57

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
             * Finish These
             * Module Descriptions
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
pkgpath: devel/hs-monad-par-extras
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/ghc/monad-par-extras-0.3.2
library-dirs: /usr/local/lib/ghc/monad-par-extras-0.3.2
hs-libraries: HSmonad-par-extras-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: abstract-par-0.3.1-ab83a2f32bcf3153f603c7ae4f7dbbf6
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         cereal-0.4.1.0-613a561ffc71916d0be1e92c867a153a
         deepseq-1.3.0.2-4ec1196b48fff86164e282f89fb41b53
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
         random-1.0.1.1-d27743fb814afecff4d7eb6b55c3784a
         transformers-0.3.0.0-164cdf31d42d2d5e3c85dc713dbb8551
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-monad-par-extras-0.3.2/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/hs-monad-par-extras-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
